@charset "UTF-8";
 body,td,th  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #f3f3f3;
	background-color: #252525;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

ul
{
	list-style-type:none;
	display: block;
	background-color: #252525;
	width: 450px;
	height: auto;
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	vertical-align: middle;
	z-index: 3;
	overflow: visible;
	padding: 0px;
	margin-top: 0;
	margin-right: 2;
	margin-bottom: 0;
	margin-left: 2;
}
li
{
	display:block;
	height: auto;
	margin: 0px;
	float: left;
	border: 0px solid #000;
	background-color: #252525;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	list-style-type: none;
	padding: 0px;
	width: auto;
}
a:link, a:visited
{
	font-weight:normal;
	color:#f3f3f3;
	background-color:#333333;
	/* [disabled]text-align:center; */
	text-decoration:none;
	text-transform:none;
	width: auto;
	/* [disabled]list-style-type: none; */
	/* [disabled]list-style-position: inside; */
	/* [disabled]height: 34px; */
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	/* [disabled]line-height: normal; */
	display: block;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/* [disabled]padding-top: 4px; */
	/* [disabled]padding-right: 8px; */
	/* [disabled]padding-bottom: 4px; */
	/* [disabled]padding-left: 8px; */
	/* [disabled]margin-top: 0%; */
	/* [disabled]margin-right: 0px; */
	/* [disabled]margin-bottom: 0%; */
	/* [disabled]margin-left: 0%; */
}

a:hover,a:active
{
	background-color:#595959;
	font-weight:normal;
	color:#f3f3f3;
	/* [disabled]text-align:center; */
	text-decoration:none;
	text-transform:none;
	width: auto;
	/* [disabled]list-style-type: none; */
	/* [disabled]list-style-position: inside; */
	/* [disabled]height: auto; */
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	/* [disabled]line-height: normal; */
	display: block;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/* [disabled]padding-top: 4px; */
	/* [disabled]padding-right: 8px; */
	/* [disabled]padding-bottom: 4px; */
	/* [disabled]padding-left: 8px; */
	/* [disabled]margin: 0%; */
	outline: none;
}

a.foo:hover {
	color:pink;
	text-decoration:none;
	background-color: #595959;
}

#btlungo {
	width: 199px;
	margin: 2px;
	height: 30px;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}

#btcorto {
	width: 170px;
	margin: 2px;
	height: 30px;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}

#ullungo {
	width: 720px;
}
#ulcorto {
	width: 432px;
	height: 40px;
}
#ulmemenu {
	width: 1152px;
	height: 44px;
}
#btspace {
	width: 10px;
}  
 .photoset {
	background-color: #333333;
	height: auto;
	width: 45px;
	padding: 1px;
	border: 0px none #CCC;
	font-size: 10px;
}
.text10 {
	height: auto;
	width: 45px;
	border: 0px none #CCC;
	font-size: 10px;
	text-align: center;
	vertical-align: bottom;
}
#blabs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding: 4px;
	height: 480px;
	width: 430px;
	border: 1px solid #535353;
}
#indy {
	text-align: left;
	height: 40px;
	width: 1152px;
	float: none;
	vertical-align: middle;
	background-color: #252525;
	margin: auto;
	padding-top: 12px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

#indy1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-align: left;
	height: 40px;
	width: auto;
	float: left;
	margin-left: auto;
	vertical-align: text-bottom;
	margin-top: auto;
	top: auto;
}
#links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	height: auto;
	width: auto;
	float: left;
	margin-left: auto;
	margin-top: auto;
	top: auto;
}
#indymail {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-align: left;
	height: 40px;
	width: 96px;
	float: left;
	margin-left: auto;
	vertical-align: text-bottom;
	margin-top: auto;
	top: auto;
}


#grey0 {
	background-color: #252525;
	font-size: 10px;
}
#grey1 {
	background-color: #333333;
}
#grey2 {
	background-color: #595959;
}
#grey7 {
	background-color: #252525;
}
#tabber {
	background-color: #252525;
	height: 480px;
	width: 424px;
}

#quarked {
	
 
	position:absolute;
	top: 50%;
	left: 50%;
	width: 1220px;
	height: 800px;
	margin-top: -390px; /*set to a negative number 1/2 of your height*/
	margin-left: -610px; /*set to a negative number 1/2 of your width*/
	border: 1px solid #f3f3f3;
	background-color: #252525;
}


#quark {
	padding: 4px;
	height: 100%;
	width: 1240px;
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#xob {
	height: 790px;
	width: 1180px;
	text-align: center;
	margin: auto;
	margin-bottom: auto;
}

#lgtop {
	height: 108px;
	width: 1152px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#lg {
	height: 108px;
	width: 304px;
	text-align: center;
	margin-right: 2px;
	margin-left: 2px;
	float: left;
}
#lgsx {
	height: 20px;
	width: 422px;
	text-align: left;
	float: left;
	margin-top: 80px;
}
#lgdx {
	height: 20px;
	width: 422px;
	text-align: right;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
}
#lgtopbl {
	height: 44px;
	width: 1152px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#more {
	height: 22px;
	width: 1152px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
}
#morebit {
	height: 20px;
	width: 192px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	float: left;
}

#morebit1 {
	height: 20px;
	width: 216px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#morebit2 {
	height: 20px;
	width: 180px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#annox {
	height: 480px;
	width: 96px;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
}
#annoxxx {
	height: 44px;
	width: 1152px;
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	background-color: #595959;
	border: thin solid #000;
}
	
}
#anno1 {
	height: 44px;
	width: 1146px;
	text-align: left;
	float: left;
	background-color: #333333;
	margin: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
}
#annogr {
	height: 44px;
	width: 1146px;
	text-align: left;
	float: left;
	background-color: #595959;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	margin: 0px;
}
#mmnu {
	height: 20px;
	width: 1152px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#maincore {
	height: 545px;
	width: 1152px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #252525;
}
#mainyears {
	height: 576px;
	width: 1152px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-color: #252525;
	border: thin solid #FFF;
}
#maintext {
	height: 480px;
	width: 354px;
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	background-color: #595959;
	padding-right: 4px;
	padding-left: 4px;
}
#maintextbig {
	height: 541px;
	width: 416px;
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	background-color: #252525;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#maintextbigger {
	height: 541px;
	width: 1152px;
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#anni {
 	 
	background-color: #595959;
	
}

#maintextspacer {
	height: 545px;
	width: 12px;
	float: left;
}

#mainicon {
	height: 480px;
	width: 70px;
	text-align: left;
	margin-right: 0px;
	float: left;
	margin-left: 0px;
	background-color: #333;
}
#slidesplace {
	height: 545px;
	width: 720px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	background-color: #252525;
}
#moviesplace {
	height: 545px;
	width: 720px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	background-color: #252525;
}
.centera {
	text-align: center;
}
#anno {
	background-color: #595959;
	height: 28px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 1px;
	margin-top: 1px;
	margin-bottom: 0px;
	width: 1088px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
}
#annobg {
	background-color: #595959;
	height: 28px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 1px;
	margin-top: 1px;
	margin-bottom: 0px;
	width: 1088px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	background-attachment: scroll;
	background-image: url(../archivio/bg_1.jpg);
	background-repeat: repeat-x;
	background-position: 0px;
}
